/*------------------------------------------------------------------------------
  ------------------------------------------------------------------------------
  Leopold, T., Skopek, J., and F. Schulz (2018). 
  Gender Convergence in Housework Time: A Life Course and Cohort Perspective
  Sociological Science. 		
  
  Configuration file. Called by the other files. 
 ------------------------------------------------------------------------------
------------------------------------------------------------------------------*/


clear				
version 15.1 		// stata version 15.1

capt log close _all	// close all log files


/******* Config *******/

global version "A"	// version of revision
global workingDir "`c(pwd)'"	// working directory (set to current working directory)
* upgrade
global data "/Users/janskopek/Dropbox/PROJEKTE/Daten/SOEP/soep_v32/long"

/**********************/

/*** do not edit here ***/
global tempDir 		= "${workingDir}/temp"		// directory for temporary data files
global logDir		= "${workingDir}/log-files"	// directory for log files
global adoDir		= "${workingDir}/ado"
cd "$workingDir" 			// change to working directory
adopath + "$adoDir" 		// extend the ado-file search path
capt mkdir "$tempDir" 		// create directory for temporary files (if not there)
capt mkdir "$logDir" 		// create directory for log files (if not there)
/*** do not edit here (end) ***/

set varabbrev off	// turn off stata's akward feature of abbreviating variable names
set more off		// turn off the "more"
global config = 1	// a flag that config file was executed already

